data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '10030'
    streetAddress: Україна, 10030, Житомирська обл., місто Житомир, вул.Острозьких
      князів, будинок 37А, квартира 6
  identification:
    legalName: ОПАНАСЮК ОЛЕКСАНДР ОЛЕГОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e4a6801235064e5cb6db6499a3025958.2.2
  sourceDate: '2022-09-03T15:05:00+00:00'
  sourceRequests:
  - req-ac881055-8d7c-43bf-88d5-b0c68a00b187
  version: 2.0.0
